<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="no_underline_font"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" indexfont="underline_font" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13" />
  <Font name="Microsoft YaHei" size="11" bold="false" italic="false" indexfont="size_11" />
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16" />
  <Font name="Microsoft YaHei" size="23" bold="true" italic="false" indexfont="yahei_23_bold" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="13" bold="true" italic="false" indexfont="yahei_13_bold" />
  <VerticalLayout width="263" height="139">
  	  <Label name="left_arr"  width="14" height="8" bkimage="commonres/arrow.svg" svg-fill-color="left_tip_bk" padding="24,0,0,0" />
	  <VerticalLayout name="layRoot" height="131" width="244"  bkcolor="left_tip_bk" borderround="4,4">
		<Label text="欢迎进入个人中心" align="left" height="20" width="196" padding="24,19,0,0" singleline="false" textcolor="guide_textcolor"  indexfont="yahei_14"/>
		<Label text="点击【主界面】可返回上一页面" align="left" height="20" width="196" padding="24,0,0,0" singleline="false" textcolor="guide_textcolor"  indexfont="yahei_14"/>
		<Button name="know_btn" text="我知道了"  style="login_style" width="196" height="32" padding="24,16,0,0"  indexfont="yahei_14"
		gradient="tips_know_gradient"  textcolor="#ffffffff" hottextcolor="eaffffff"
		hot-gradient="tips_ok_hot_gradient" borderround="2,2" align="center"/>
	  </VerticalLayout>
  </VerticalLayout>
</Window>
